<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>SetCreator</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>SetCreator</H2>
<TT>SetCreator(<B>string</B> creator)</TT>
<H4 CLASS='st'>Version</H4>
1.2
<H4 CLASS='st'>Beschreibung</H4>
Definiert den Ersteller des Dokumentes. &Uuml;blich ist hier der Name der Anwendung,
die das PDF erzeugt.
<H4 CLASS='st'>Parameter</H4>
<TT><U>creator</U></TT>
<BLOCKQUOTE>
Der Name des Erstellers.
</BLOCKQUOTE>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="setauthor.htm">SetAuthor()</A>,
<A HREF="setkeywords.htm">SetKeywords()</A>,
<A HREF="setsubject.htm">SetSubject()</A>,
<A HREF="settitle.htm">SetTitle()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
